Security advisories for Monday

Debian has updated libproxy (buffer
overflow) and iceape (multiple
vulnerabilities).

Mandriva has updated firefox
(multiple vulnerabilities).

openSUSE has updated deb,
update-alternatives
(symlink attack), kernel (multiple vulnerabilities), mcrypt (buffer overflow) and ruby (two access restriction bypass flaws).

Ubuntu has updated mysql (multiple
unspecified vulnerabilities) and munin
(multiple vulnerabilities).